import React from 'react'
import { ToastContainer } from 'react-toastify';
import { LoaderProvider } from '@services/LoaderContext';

import { Provider } from 'react-redux';
import store from '@store/store'; 

import VisualizerInfo from './visualizer-info/visualizer-info'

import './visualizer.scss'

const VisualizerComponent = () => {
    return(
        <>
         <ToastContainer />
         {/* <LoaderProvider> */}
            <>
                <button> Visualizer 2.2</button>
                {/* <VisualizerInfo /> */}
            </>
            {/* </LoaderProvider> */}
        </>
    )
}

const Visualizer = () => {
  return (
    <Provider store={store}>
      <VisualizerComponent />
    </Provider>
  );
};

export default Visualizer;
